Bug 818523 - virt-v2v: support offline import from VMware OVA
virt-v2v: support offline import from VMware OVA
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libguestfs (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Richard W.M. Jones
Virtualization Bugs
:
Depends On: 548723
Blocks: 868295
  Show dependency treegraph
 
Reported: 2012-05-03 05:11 EDT by Richard W.M. Jones
Modified: 2014-08-29 10:22 EDT (History)
14 users (show)

See Also:
Fixed In Version: virt-v2v-0.9.1-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 10:41:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard W.M. Jones 2012-05-03 05:11:56 EDT
Description of problem:

vSphere has a feature where it can export a guest as an
OVF file (metadata about the guest) + VMDK (disk image(s)).

At present virt-v2v cannot import these, but it'd be nice
if it could.

This is a placeholder bug to track interest in this feature.
Comment 5 Matthew Booth 2013-09-03 10:41:46 EDT
virt-v2v will not be included in RHEL 7.
Comment 6 Matthew Booth 2013-09-03 10:43:47 EDT
virt-v2v will not be included in RHEL 7.

Note You need to log in before you can comment on or make changes to this bug.